<?php
define("_AM_SBLEFT","左ブロック");
define("_AM_SBRIGHT","右ブロック");
define("_AM_CBLEFT","中央左ブロック");
define("_AM_CBRIGHT","中央右ブロック");
define("_AM_CBCENTER","中央中ブロック");
define("_AM_CBBOTTOMLEFT","中央下左ブロック");
define("_AM_CBBOTTOMRIGHT","中央下右ブロック");
define("_AM_CBBOTTOM","中央下中ブロック");

######################## Added in 1.2 ###################################
define('_AM_SYSTEM_BLOCKSPADMIN_TITLE',"ブロックポジション管理");
define('_AM_SYSTEM_BLOCKSPADMIN_CREATED', "新しいブロックポジションを追加しました");
define('_AM_SYSTEM_BLOCKSPADMIN_MODIFIED', "ブロックポジションを修正しました");
define('_AM_SYSTEM_BLOCKSPADMIN_CREATE',"新しいブロックポジションを追加");
define('_AM_SYSTEM_BLOCKSPADMIN_EDIT',"ブロックポジションを編集");
define('_AM_SYSTEM_BLOCKSPADMIN_INFO','このテーマに新しいブロック位置を含める場合は, 下のコードを表示したいブロックの所に記述してください。
<div style="border: 1px dashed #AABBCC; padding:10px; width:86%;">
<{foreach from=$xoBlocks.<b>ブロック位置名称</b> item=block}><br /><{include file="<b>path_to_theme_folder/file_to_show_blocks</b>"}><br /><{/foreach}>
</div>
');

define("_CO_SYSTEM_BLOCKSPADMIN_ID", "Id");
define("_CO_SYSTEM_BLOCKSPADMIN_TITLE", "タイトル");
define("_CO_SYSTEM_BLOCKSPADMIN_PNAME", "ポジション名");
define('_CO_SYSTEM_BLOCKSPADMIN_PNAME_DSC',"ポジション名を記述します。これはテンプレートで使用します。必ず小文字でスペースや特別文字は使わないでください。");
define("_CO_SYSTEM_BLOCKSPADMIN_DESCRIPTION", "説明");

define("_AM_SBLEFT_ADMIN","左ブロック管理");
define("_AM_SBRIGHT_ADMIN","右ブロック管理");
define("_AM_CBLEFT_ADMIN","中左ブロック管理");
define("_AM_CBRIGHT_ADMIN","中右ブロック管理");
define("_AM_CBCENTER_ADMIN","中央ブロック管理");
define("_AM_CBBOTTOMLEFT_ADMIN","下左ブロック管理");
define("_AM_CBBOTTOMRIGHT_ADMIN","下右左ブロック管理");
define("_AM_CBBOTTOM_ADMIN","下中ブロック管理");
?>